SAMPLV1(1)

NAME
samplv1 - an old-school polyphonic sampler synthesizer

SYNOPSIS
samplv1_jack [options] [preset-file]

DESCRIPTION
This manual page documents briefly the samplv1_jack command.

samplv1 an old-school polyphonic sampler synthesizer with stereo fx.

features:

    a pure stand-alone JACK client with JACK-session, NSM and both JACK MIDI and ALSA MIDI input support;

    a LV2 instrument plugin. URI: http://samplv1.sourceforge.net/lv2

OPTIONS

-g, --no-gui

    Disable the graphical user interface (GUI)

-h, --help

    Show help about command line options

-v, --version

    Show version information

FILES
Configuration settings are stored in ~/.config/rncbc.org/samplv1.conf

AUTHOR
samplv1 was written by Rui Nuno Capela.